...

View Full Version : MAC OS X 10.5.8 - Compatible XAMPP version???



coolumanga
11-23-2010, 11:06 AM
Hi again ...

We are now using XAMPP 1.6.3a version PHP: 5.2.3 for the windows operating system.

We did some applications using this php version & phpMyAdmin 2.10.3

Now We want to configure localhost in MAC OS X 10.5.8


when i instoll the xampp to MAC OS i get
Deprecated: Function set_magic_quotes_runtime() is deprecated in /Applications/XAMPP/xamppfiles/htdocs/firefox/login.php on line 4

Warning: session_start() [function.session-start]: Cannot send session cookie - headers already sent by (output started at /Applications/XAMPP/xamppfiles/htdocs/firefox/login.php:4) in /Applications/XAMPP/xamppfiles/htdocs/firefox/include/dbcommon.php on line 4

Warning: session_start() [function.session-start]: Cannot send session cache limiter - headers already sent (output started at /Applications/XAMPP/xamppfiles/htdocs/firefox/login.php:4) in /Applications/XAMPP/xamppfiles/htdocs/firefox/include/dbcommon.php on line 4

Warning: Cannot modify header information - headers already sent by (output started at /Applications/XAMPP/xamppfiles/htdocs/firefox/login.php:4) in /Applications/XAMPP/xamppfiles/htdocs/firefox/include/dbcommon.php on line 17

we want to know compatible

XAMPP Version ?? or any other way to configure in MAC os

plz help me for the to do this ............

plz help me to do soooooooooooooooooo..........

DrDOS
11-23-2010, 06:42 PM
so far the best explanation I can find for this is this wiki article.

http://en.wikipedia.org/wiki/Magic_quotes

For databases this seems to be the alternative.

mysql_real_escape_string()

If you solve the first problem the others may go away, since they may be related to corrupting the data.



EZ Archive Ads Plugin for vBulletin Copyright 2006 Computer Help Forum